@echo on
set "CONDA_BUILD=1"
set "PYTHONNOUSERSITE=1"
set "CONDA_DEFAULT_ENV=C:\ci\maven_1542082219548\_h_env"
set "ARCH=64"
set "PREFIX=C:\ci\maven_1542082219548\_h_env"
set "BUILD_PREFIX=C:\ci\maven_1542082219548\_h_env"
set "SYS_PREFIX=C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc"
set "SYS_PYTHON=C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc\python.exe"
set "SUBDIR=win-64"
set "SRC_DIR=C:\ci\maven_1542082219548\work"
set "ROOT=C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc"
set "CONDA_PY=27"
set "PY3K=0"
set "PY_VER=2.7"
set "STDLIB_DIR=C:\ci\maven_1542082219548\_h_env\Lib"
set "SP_DIR=C:\ci\maven_1542082219548\_h_env\Lib\site-packages"
set "NPY_VER=1.11"
set "CONDA_NPY=1.11"
set "NPY_DISTUTILS_APPEND_FLAGS=1"
set "PERL_VER=5.26"
set "CONDA_PERL=5.26"
set "LUA_VER=5"
set "CONDA_LUA=5"
set "R_VER=3.5"
set "CONDA_R=3.5"
set "PKG_NAME=maven"
set "PKG_VERSION=3.6.0"
set "PKG_BUILDNUM=0"
set "PKG_BUILD_STRING=placeholder"
set "PKG_HASH=1234567"
set "RECIPE_DIR=C:\ci\containers\00001q6o91o\tmp\build\80754af9\rsync-recipes\maven-3.6.0-on-winbuilder"
set "CPU_COUNT=6"
set "SHLIB_EXT=.dll"
set "PATH=C:\ci\maven_1542082219548\_h_env;C:\ci\maven_1542082219548\_h_env\Library\mingw-w64\bin;C:\ci\maven_1542082219548\_h_env\Library\usr\bin;;C:\ci\maven_1542082219548\_h_env\Library\bin;C:\ci\maven_1542082219548\_h_env\Scripts;C:\ci\maven_1542082219548\_h_env\Scripts;C:\ci\maven_1542082219548\_h_env;C:\ci\maven_1542082219548\_h_env\Library\mingw-w64\bin;C:\ci\maven_1542082219548\_h_env\Library\usr\bin;;C:\ci\maven_1542082219548\_h_env\Library\bin;C:\ci\maven_1542082219548\_h_env\Scripts;C:\ci\maven_1542082219548\_h_env\Scripts;C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc;C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc\Library\mingw-w64\bin;C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc\Library\usr\bin;C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc\Library\bin;C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc\Scripts;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\PuTTY\;C:\Program Files\TortoiseSVN\bin;C:\Program Files\TortoiseHg\;C:\curl\src;C:\git\mingw64\bin;;C:\WINDOWS\System32\OpenSSH\;C:\Users\builder\AppData\Local\Programs\MiKTeX 2.9\miktex\bin\x64\;%USERPROFILE%\AppData\Local\Microsoft\WindowsApps"
set "SCRIPTS=C:\ci\maven_1542082219548\_h_env\Scripts"
set "LIBRARY_PREFIX=C:\ci\maven_1542082219548\_h_env\Library"
set "LIBRARY_BIN=C:\ci\maven_1542082219548\_h_env\Library\bin"
set "LIBRARY_INC=C:\ci\maven_1542082219548\_h_env\Library\include"
set "LIBRARY_LIB=C:\ci\maven_1542082219548\_h_env\Library\lib"
set "CYGWIN_PREFIX=/cygdrive/c/ci/maven_1542082219548/_h_env"
set "ALLUSERSPROFILE=C:\ProgramData"
set "APPDATA=C:\Users\builder\AppData\Roaming"
set "CommonProgramFiles=C:\Program Files\Common Files"
set "CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files"
set "CommonProgramW6432=C:\Program Files\Common Files"
set "COMPUTERNAME=WIN10WORKER-02"
set "ComSpec=C:\WINDOWS\system32\cmd.exe"
set "LOCALAPPDATA=C:\Users\builder\AppData\Local"
set "NUMBER_OF_PROCESSORS=6"
set "PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC"
set "ProgramData=C:\ProgramData"
set "ProgramFiles=C:\Program Files"
set "ProgramFiles(x86)=C:\Program Files (x86)"
set "ProgramW6432=C:\Program Files"
set "PROMPT=(root) $P$G"
set "PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules"
set "PUBLIC=C:\Users\Public"
set "SystemDrive=C:"
set "SystemRoot=C:\WINDOWS"
set "TEMP=C:\ci\containers\00001q6o91o\tmp\build\80754af9 "
set "TMP=C:\Users\builder\AppData\Local\Temp"
set "USERDOMAIN=WIN10WORKER-02"
set "USERNAME=builder"
set "USERPROFILE=C:\Users\builder"
set "windir=C:\WINDOWS"
set "PROCESSOR_ARCHITECTURE=AMD64"
set "PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 62 Stepping 4, GenuineIntel"
set "BUILD=amd64-pc-windows-19.0.0"
set "VS100COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 10.0\Common7\Tools\"
set "VS140COMNTOOLS=C:\Program Files (x86)\Microsoft Visual Studio 14.0\Common7\Tools\"
set "VS90COMNTOOLS=c:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\Tools\"
set "r_base=3.5"
set "cpu_optimization_target=nocona"
set "cran_mirror=https://mran.microsoft.com/snapshot/2018-01-01"
set "target_platform=win-64"
set "fortran_compiler=intel-fortran"
set "noarch_python=False"
set "apr=1.6.3"
set "blas_impl=openblas"
set "boost=1.67"
set "bzip2=1.0"
set "cairo=1.14"
set "rust_compiler=rust"
set "rust_compiler_version=1.29.0"
set "VERBOSE_AT=V=1"
set "VERBOSE_CM=VERBOSE=1"
set "ctng_binutils=2.31.1"
set "ctng_duma=2.5.15"
set "ctng_gmp=6.1.2"
set "ctng_isl=0.19"
set "ctng_libc=gnu"
set "ctng_kernel=2.6.32"
set "ctng_libiconv=1.15"
set "ctng_mpc=1"
set "ctng_nature=shared"
set "ctng_ncurses=7.3.0"
set "cyrus_sasl=2.1.26"
set "dbus=1"
set "expat=2.2"
set "fontconfig=2.13"
set "freetype=2.9"
set "g2clib=1.6"
set "gstreamer=1.14"
set "gst_plugins_base=1.14"
set "geos=3.6.2"
set "giflib=5.1"
set "glib=2.56"
set "gmp=6.1"
set "gnu=2.12.2"
set "harfbuzz=1.7"
set "hdf4=4.2"
set "hdf5=1.10"
set "hdfeos2=2.20"
set "hdfeos5=5.1"
set "icu=58"
set "jpeg=9"
set "libdap4=3.19"
set "libffi=3.2"
set "libgd=2.2.5"
set "libgdal=2.2"
set "libgsasl=1.8"
set "libkml=1.3"
set "libnetcdf=4.6"
set "libpng=1.6"
set "libtiff=4.0"
set "libwebp=1.0.0"
set "libxml2=2.9"
set "libxslt=1.1"
set "lzo=2"
set "macos_min_version=10.9"
set "macos_machine=x86_64-apple-darwin13.4.0"
set "MACOSX_DEPLOYMENT_TARGET=10.9"
set "mkl=2018"
set "mpfr=4"
set "openblas=0.3.3"
set "openjpeg=2.3"
set "openssl=1.1.1"
set "pixman=0.34"
set "proj4=5"
set "libprotobuf=3.6.0"
set "r_version=3.5.0"
set "r_implementation=mro-base"
set "serf=1.3.9"
set "sqlite=3"
set "cross_compiler_target_platform=win-32"
set "tk=8.6"
set "zlib=1.2"
set "xz=5"
set "qtwebkit=true"
set "ignore_build_only_deps=python"
set "ctng_gcc=8.2.0"
set "ctng_gcc_activation_build_number=1"
set "fortran_compiler_version=13.1.6"
set "cxx_compiler=vs2008"
set "c_compiler=vs2008"
set "vc=9"
set "ctng_gcc_build_number=2"
set "pin_run_as_build=OrderedDict([('python', {'min_pin': 'x.x', 'max_pin': 'x.x'}), ('r-base', {'min_pin': 'x.x.x', 'max_pin': 'x.x.x'}), ('libboost', {'max_pin': 'x.x.x'})])"
set "zip_keys=[['vc', 'c_compiler', 'cxx_compiler', 'fortran_compiler_version', 'python'], ['ctng_gcc', 'ctng_gcc_build_number', 'ctng_gcc_activation_build_number']]"
set "CONDA_BUILD_STATE=BUILD"
set "PIP_IGNORE_INSTALLED=True"
set "PIP_CACHE_DIR=C:\ci\maven_1542082219548\pip_cache"
set DISTUTILS_USE_SDK=1
set MSSdk=1
set "VS_VERSION=9.0"
set "VS_MAJOR=9"
set "VS_YEAR=2008"
set "CMAKE_GENERATOR=Visual Studio 9 2008 Win64"
set "MSYS2_ARG_CONV_EXCL=/AI;/AL;/OUT;/out"
set "MSYS2_ENV_CONV_EXCL=CL"
call "c:\Program Files (x86)\Microsoft Visual Studio 9.0\Common7\Tools\..\..\VC\vcvarsall.bat" amd64
IF %ERRORLEVEL% NEQ 0 call "c:\Program Files (x86)\Microsoft Visual Studio 9.0\VC\bin\vcvars64.bat" amd64
IF %ERRORLEVEL% NEQ 0 call "c:\Program Files (x86)\Microsoft Visual Studio 9.0\VC\vcvarsall.bat" amd64
@echo on
set "INCLUDE=C:\ci\maven_1542082219548\_h_env\Library\include;%INCLUDE%"
set "LIB=C:\ci\maven_1542082219548\_h_env\Library\lib;%LIB%"
call "C:\ci\containers\00001q6o91o\tmp\build\80754af9\mc\Scripts\activate.bat" "C:\ci\maven_1542082219548\_h_env"
REM ===== end generated header =====
XCOPY "." "%LIBRARY_PREFIX%" /e
